<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="52fa805fdf67c4f88b15a9837aea0fb9">
  <dict>
    <!--2021-12-29 17:53:48.000-->
    <int key="max_message_size">307200</int>
    <!--2021-12-29 17:53:48.000-->
    <int key="num_match">7</int>
    <!--2021-12-29 17:53:48.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2021-12-29 17:53:48.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-12-29 17:53:48.000-->
    <string key="virtualnet_operatorname">Network Norway</string>
  </dict>
</config>
